@charset "UTF-8";
/*

Da Vinci
----------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Noto+Serif+JP:wght@200..900&display=swap");
:root {
  --color-blue1: #1e4b70;
  --color-blue2: #004898;
  --color-blue3: #0085c8;
  --color-text-blue: #005179;
  --color-red: #d02828;
  --font-serif: "Noto Serif JP", serif;
  --font-en: "Crimson Text", serif;
  --grad-horizontal: linear-gradient(
    90deg,
    #077ccc,
    #005092,
    #071649);
}

@media (width < 960px) {
  html {
    scroll-padding-top: 55px;
  }
}

.ffS {
  font-family: var(--font-serif);
}

.en {
  font-family: var(--font-en);
}

p {
  line-height: 1.625;
}
@media (width >= 960px) {
  p {
    font-size: 1vw;
  }
}

/* hero */
.davinci-hero {
  position: relative;
  overflow: hidden;
}
@media (width >= 960px) {
  .davinci-hero {
    aspect-ratio: 160/73;
  }
}
@media (width < 960px) {
  .davinci-hero {
    aspect-ratio: 8/7;
  }
}
.davinci-hero .video {
  position: absolute;
  inset: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: inherit;
  max-height: inherit;
}
.davinci-hero .info {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (width >= 960px) {
  .davinci-hero .info {
    width: 55vw;
  }
}
@media (width < 960px) {
  .davinci-hero .info {
    width: 83%;
  }
}

/* メインのセクション */
.davinci-sections {
  overflow-x: clip;
}
.davinci-sections .anchor_nav {
  position: sticky;
  z-index: 5;
  background-color: #fff;
}
@media (width >= 960px) {
  .davinci-sections .anchor_nav {
    margin-top: 0.625vw;
    top: 0;
  }
}
@media (width >= 960px) and (width >= 960px) {
  .davinci-sections .anchor_nav {
    padding-inline: 12.5vw;
  }
}
@media (width >= 960px) and (width < 960px) {
  .davinci-sections .anchor_nav {
    padding-inline: 5.3333333333vw;
  }
}
@media (width < 960px) {
  .davinci-sections .anchor_nav {
    top: 55px;
  }
}
.davinci-sections .anchor_nav ul {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border-bottom: solid #d3dde3;
  --anchor-indicator-left: 0%;
}
@media (width >= 960px) {
  .davinci-sections .anchor_nav ul {
    border-width: 0.1875vw;
    margin-inline: -3.125vw;
  }
}
@media (width < 960px) {
  .davinci-sections .anchor_nav ul {
    border-width: 3px;
  }
}
.davinci-sections .anchor_nav ul::after {
  position: absolute;
  left: var(--anchor-indicator-left);
  content: "";
  width: 25%;
  background-color: #2090b7;
  transition: left 0.6s ease;
}
@media (width >= 960px) {
  .davinci-sections .anchor_nav ul::after {
    bottom: -0.1875vw;
    height: 0.1875vw;
  }
}
@media (width < 960px) {
  .davinci-sections .anchor_nav ul::after {
    bottom: -3px;
    height: 3px;
  }
}
.davinci-sections .anchor_nav li {
  line-height: 1.3;
}
.davinci-sections .anchor_nav a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-main-blue);
  font-weight: 500;
  text-decoration: none;
  text-align: center;
}
@media (width >= 960px) {
  .davinci-sections .anchor_nav a {
    height: 5.3125vw;
    font-size: 1.3125vw;
  }
}
@media (width < 960px) {
  .davinci-sections .anchor_nav a {
    height: 50px;
    font-size: 11.5px;
  }
}
.davinci-sections .en-ttl {
  display: flex;
  align-items: center;
  color: var(--color-text-blue);
  font-family: var(--font-en);
  letter-spacing: 0.08em;
}
.davinci-sections .en-ttl::before {
  content: "";
  background: var(--color-red);
}
@media (width >= 960px) {
  .davinci-sections .en-ttl {
    margin-bottom: 0.9375vw;
    gap: 0.625vw;
    font-size: 0.5625vw;
  }
  .davinci-sections .en-ttl::before {
    width: 0.875vw;
    height: 0.3125vw;
  }
}
@media (width < 960px) {
  .davinci-sections .en-ttl {
    margin-bottom: 8px;
    gap: 9px;
    font-size: 9px;
  }
  .davinci-sections .en-ttl::before {
    width: 14px;
    height: 5px;
  }
}
.davinci-sections .h3 {
  color: var(--color-text-blue);
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (width >= 960px) {
  .davinci-sections .h3 {
    font-size: 2.6875vw;
  }
  .davinci-sections .h3 small {
    font-size: 2.3125vw;
  }
}
@media (width < 960px) {
  .davinci-sections .h3 {
    font-size: 26px;
  }
  .davinci-sections .h3 small {
    font-size: 18.5px;
  }
}

/* 導入紹介 */
.davinci-introduction {
  z-index: 1;
  background: url(../../davinci-img/bg-intro.png) no-repeat right top;
}
@media (width >= 960px) {
  .davinci-introduction {
    background-size: 50vw;
    display: grid;
    align-items: start;
    grid-template-columns: 37.5vw 1fr;
    gap: 0.9375vw;
    padding-top: 4.6875vw;
  }
}
@media (width < 960px) {
  .davinci-introduction {
    background-size: 100%;
    padding-top: 30px;
  }
}
.davinci-introduction .image {
  position: relative;
}
@media (width >= 960px) {
  .davinci-introduction .image figure {
    width: 37.5vw;
    height: 27.5vw;
  }
  .davinci-introduction .image figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: inherit;
    max-height: inherit;
    object-position: right center;
  }
}
@media (width < 960px) {
  .davinci-introduction .image {
    width: 77.3333333333vw;
  }
}
.davinci-introduction .image .rect1 {
  position: absolute;
  z-index: -1;
}
@media (width >= 960px) {
  .davinci-introduction .image .rect1 {
    width: 38.0625vw;
    bottom: -1.875vw;
    right: 13.4375vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .image .rect1 {
    width: 71.2vw;
    bottom: -3.7333333333vw;
    right: 25.0666666667vw;
  }
}
.davinci-introduction .image .rect2 {
  position: absolute;
  z-index: 2;
  mix-blend-mode: multiply;
}
@media (width >= 960px) {
  .davinci-introduction .image .rect2 {
    width: 9.625vw;
    top: -1.875vw;
    right: 2.1875vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .image .rect2 {
    width: 17.8666666667vw;
    top: -3.7333333333vw;
    right: 4.5333333333vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .content {
    margin-top: 35px;
  }
}
.davinci-introduction .content .lead {
  border-bottom: 1px solid transparent;
  border-image: var(--grad-horizontal) 1;
  padding-block: 0.6em;
  margin-bottom: 0.7em;
  color: var(--color-blue1);
  font-weight: 500;
  line-height: 1.64;
}
@media (width >= 960px) {
  .davinci-introduction .content .lead {
    font-size: 1.75vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .content .lead {
    padding-inline: calc(50% - 600px);
    font-size: 17px;
  }
}
@media (width < 960px) and (width < 1240px) {
  .davinci-introduction .content .lead {
    padding-inline: 20px;
  }
}
@media (width < 960px) and (max-width: 960px) {
  .davinci-introduction .content .lead {
    padding-inline: 20px;
  }
}
.davinci-introduction .content .txt {
  line-height: 1.78;
}
@media (width >= 960px) {
  .davinci-introduction .content .txt {
    padding-right: 12.5vw;
    font-size: 1.125vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .content .txt {
    padding-inline: calc(50% - 600px);
    font-size: 13px;
  }
}
@media (width < 960px) and (width < 1240px) {
  .davinci-introduction .content .txt {
    padding-inline: 20px;
  }
}
@media (width < 960px) and (max-width: 960px) {
  .davinci-introduction .content .txt {
    padding-inline: 20px;
  }
}
@media (width < 960px) {
  .davinci-introduction .content .txt br {
    display: none;
  }
}
.davinci-introduction .content hr {
  border: none;
  margin: 0;
  height: 1em;
}
.davinci-introduction .content .img {
  display: block;
}
@media (width >= 960px) {
  .davinci-introduction .content .img {
    margin-top: -6.25vw;
    margin-right: 12.5vw;
  }
}
@media (width < 960px) {
  .davinci-introduction .content .img {
    margin-top: 5px;
    margin-inline: 20px 30px;
  }
}

/* 適応疾患 */
@media (width >= 960px) {
  .davinci-indications {
    padding-inline: 12.5vw;
  }
}
@media (width < 960px) {
  .davinci-indications {
    padding-inline: 5.3333333333vw;
  }
}
.davinci-indications {
  position: relative;
}
@media (width >= 960px) {
  .davinci-indications {
    padding-block: 6.25vw 3.75vw;
    margin-top: -3.75vw;
  }
}
@media (width < 960px) {
  .davinci-indications {
    padding-block: 60px 50px;
  }
}
.davinci-indications::before {
  position: absolute;
  z-index: -1;
  right: 0;
  left: 0;
  content: "";
  background: url(../../davinci-img/bg-indications.png) no-repeat right top/cover;
  aspect-ratio: 320/192;
}
@media (width >= 960px) {
  .davinci-indications::before {
    top: -21.875vw;
  }
}
@media (width < 960px) {
  .davinci-indications::before {
    top: -60px;
  }
}
.davinci-indications hgroup {
  display: flex;
  flex-wrap: wrap;
  align-items: end;
}
@media (width >= 960px) {
  .davinci-indications hgroup {
    gap: 0 1.25vw;
    margin-bottom: 2.1875vw;
  }
}
@media (width < 960px) {
  .davinci-indications hgroup {
    gap: 0 20px;
    margin-bottom: 15px;
  }
}
.davinci-indications hgroup .en-ttl {
  width: 100%;
}
.davinci-indications hgroup .label {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5em 1.2em 0.6em;
  background-color: var(--color-text-blue);
  border-radius: 0.4em;
  color: #fff;
  font-weight: 500;
}
@media (width >= 960px) {
  .davinci-indications hgroup .label {
    font-size: 0.875vw;
  }
}
@media (width < 960px) {
  .davinci-indications hgroup .label {
    font-size: 10.5px;
  }
}
.davinci-indications hgroup .desc {
  color: var(--color-text-blue);
}
@media (width >= 960px) {
  .davinci-indications hgroup .desc {
    font-size: 0.9375vw;
  }
}
@media (width < 960px) {
  .davinci-indications hgroup .desc {
    margin-top: 10px;
    font-size: 10px;
  }
}
.davinci-indications .cards {
  display: grid;
}
@media (width >= 960px) {
  .davinci-indications .cards {
    grid-template-columns: 2fr 1fr 1fr;
    gap: 1.25vw 0.625vw;
  }
}
@media (width < 960px) {
  .davinci-indications .cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
.davinci-indications [class^=card-] {
  position: relative;
  background-size: cover;
  border: 1px solid #989898;
  overflow: clip;
}
@media (width >= 960px) {
  .davinci-indications [class^=card-] {
    padding: 1.25vw 3.75vw;
    border-radius: 6px;
    min-height: 13.125vw;
  }
  .davinci-indications [class^=card-]::after {
    position: absolute;
    inset: 0;
    mix-blend-mode: multiply;
    opacity: 0.75;
  }
}
@media (width < 960px) {
  .davinci-indications [class^=card-] {
    padding: 10px 15px;
    border-radius: 5px;
    min-height: 33.3333333333vw;
  }
}
.davinci-indications h4 {
  position: relative;
  z-index: 2;
  display: grid;
  justify-items: center;
  color: var(--color-text-blue);
  font-weight: 700;
}
.davinci-indications h4::after {
  content: "";
  background-color: var(--color-red);
}
@media (width >= 960px) {
  .davinci-indications h4 {
    gap: 0.625vw;
    font-size: 1.5vw;
  }
  .davinci-indications h4::after {
    width: 2.3125vw;
    height: 0.25vw;
  }
}
@media (width < 960px) {
  .davinci-indications h4 {
    gap: 10px;
    font-size: 16.5px;
  }
  .davinci-indications h4::after {
    width: 25px;
    height: 2px;
  }
}
.davinci-indications .card-1 { /* 前立腺がん */
  background-image: url(../../davinci-img/indications-1.jpg);
}
@media (width >= 960px) {
  .davinci-indications .card-1 {
    border-color: #fff;
  }
  .davinci-indications .card-1::after {
    content: "";
    background: linear-gradient(-90deg, rgba(7, 124, 204, 0.1), #005092 75%, #071447);
  }
}
@media (width < 960px) {
  .davinci-indications .card-1 {
    grid-column: 1/-1;
  }
}
@media (width >= 960px) {
  .davinci-indications .card-1 h4 {
    height: 100%;
    justify-items: start;
    align-content: center;
    color: #fff;
  }
}
@media (width < 960px) {
  .davinci-indications .card-1 h4 {
    align-content: center;
    height: 100%;
  }
}
.davinci-indications .card-2 { /* 骨盤臓器脱 */
  background-image: url(../../davinci-img/indications-2.jpg);
}
@media (width >= 960px) {
  .davinci-indications .card-2 {
    border-color: #fff;
  }
  .davinci-indications .card-2::after {
    content: "";
    background: linear-gradient(0deg, rgba(7, 124, 204, 0.1), #005092 75%, #071447);
  }
}
@media (width >= 960px) {
  .davinci-indications .card-2 h4 {
    color: #fff;
  }
}
.davinci-indications .card-3 { /* 直腸がん */
  background-image: url(../../davinci-img/indications-3.jpg);
}
.davinci-indications .card-4 { /* 女性泌尿器科 */
  display: grid;
}
@media (width >= 960px) {
  .davinci-indications .card-4 {
    grid-column: 1/-1;
    min-height: inherit;
    padding: 1.875vw 2.1875vw 1.25vw;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr auto;
    align-items: start;
    gap: 0.9375vw 1.875vw;
  }
}
@media (width < 960px) {
  .davinci-indications .card-4 {
    grid-column: 1/-1;
    grid-template-columns: auto 1fr;
    padding: 17px 15px 20px;
  }
}
.davinci-indications .card-4 .sub-ttl {
  color: var(--color-text-blue);
  font-weight: 500;
  line-height: 1.3;
}
@media (width >= 960px) {
  .davinci-indications .card-4 .sub-ttl {
    font-size: 1vw;
  }
}
@media (width < 960px) {
  .davinci-indications .card-4 .sub-ttl {
    font-size: 13px;
  }
}
@media (width >= 960px) {
  .davinci-indications .card-4 h4 {
    justify-items: start;
  }
}
.davinci-indications .card-4 .expandable_box.isOpen {
  max-height: 9000px;
}
.davinci-indications .card-4 .expandable_box {
  overflow: hidden;
}
@media (width >= 960px) {
  .davinci-indications .card-4 .expandable_box {
    grid-row: 1/3;
    grid-column: 2;
    border-left: 1px solid #989898;
    max-height: 5.9375vw;
    padding-left: 1.875vw;
    padding-block: 0.7em;
    font-size: 1vw;
  }
}
@media (width < 960px) {
  .davinci-indications .card-4 .expandable_box {
    grid-column: 1/-1;
    border-top: 1px solid #989898;
    margin-top: 15px;
    padding-block: 15px;
    max-height: 80px;
    font-size: 12px;
  }
}
.davinci-indications .card-4 .expandable_box h5 {
  margin-bottom: 0.7em;
  font-weight: 500;
}
@media (width < 960px) {
  .davinci-indications .card-4 .expandable_box h5 {
    font-size: 13.5px;
  }
}
.davinci-indications .card-4 .expandable_btn {
  grid-column: 1/-1;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../../davinci-img/mrk-open.svg) no-repeat;
  border: 1px solid #989898;
  border-radius: 9999px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #231815;
}
.davinci-indications .card-4 .expandable_btn.isOpen {
  background-image: url(../../davinci-img/mrk-close.svg);
}
@media (width >= 960px) {
  .davinci-indications .card-4 .expandable_btn {
    width: 23.75vw;
    height: 2.375vw;
    background-position: right 1.875vw center;
    background-size: 0.625vw;
    font-size: 1vw;
  }
}
@media (width < 960px) {
  .davinci-indications .card-4 .expandable_btn {
    margin-top: 15px;
    width: 240px;
    height: 30px;
    background-position: right 20px center;
    background-size: 8px;
    font-size: 12px;
  }
}

/* ロボット手術のメリット */
.davinci-advantages {
  border-top: 1px solid var(--color-text-blue);
  background: url(../../davinci-img/bg-advantages.jpg) no-repeat right top;
}
@media (width >= 960px) {
  .davinci-advantages {
    padding-inline: 12.5vw;
  }
}
@media (width < 960px) {
  .davinci-advantages {
    padding-inline: 5.3333333333vw;
  }
}
.davinci-advantages {
  position: relative;
}
@media (width >= 960px) {
  .davinci-advantages {
    background-size: 69.25vw;
    padding-block: 6.25vw 4.375vw;
  }
}
@media (width < 960px) {
  .davinci-advantages {
    background-size: 70%;
    padding-block: 55px 50px;
  }
}
.davinci-advantages::after {
  position: absolute;
  inset: 0;
  content: "";
}
@media (width >= 960px) {
  .davinci-advantages::after {
    background: linear-gradient(90deg, #fff 65%, #6794bc);
    opacity: 0.2;
  }
}
@media (width < 960px) {
  .davinci-advantages::after {
    background: radial-gradient(circle at center, #fff 65%, #6794bc);
    opacity: 0.15;
  }
}
.davinci-advantages > * {
  position: relative;
  z-index: 1;
}
.davinci-advantages hgroup {
  display: grid;
  justify-items: center;
  gap: 1em;
}
.davinci-advantages hgroup .en {
  color: var(--color-blue3);
}
@media (width >= 960px) {
  .davinci-advantages hgroup .en {
    font-size: 1.75vw;
  }
}
@media (width < 960px) {
  .davinci-advantages hgroup .en {
    font-size: 14px;
  }
}
.davinci-advantages hgroup h3 {
  color: #1e4b70;
  font-weight: 500;
}
@media (width >= 960px) {
  .davinci-advantages hgroup h3 {
    font-size: 3.375vw;
  }
}
@media (width < 960px) {
  .davinci-advantages hgroup h3 {
    font-size: 27px;
  }
}
.davinci-advantages .merits-hasImage {
  display: grid;
}
@media (width >= 960px) {
  .davinci-advantages .merits-hasImage {
    margin-top: 2.8125vw;
    grid-template-columns: repeat(3, 1fr);
    border-right: 2px solid transparent;
    border-image: linear-gradient(#fff, #989898, #fff) 1;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-hasImage {
    margin-top: 25px;
    border-top: 1px solid transparent;
    border-image: linear-gradient(90deg, #fff, #989898, #fff) 1;
  }
}
.davinci-advantages .merits-hasImage [class^=item-] {
  display: grid;
  align-content: start;
  align-items: center;
}
@media (width >= 960px) {
  .davinci-advantages .merits-hasImage [class^=item-] {
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr auto;
    gap: 0.9375vw 1.0625vw;
    padding: 2.5vw 1.875vw;
    border-left: 2px solid transparent;
    border-image: linear-gradient(#fff, #989898, #fff) 1;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-hasImage [class^=item-] {
    justify-items: center;
    gap: 12px;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, #fff, #989898, #fff) 1;
    padding-block: 25px;
  }
}
.davinci-advantages .merits-hasImage h4 {
  color: var(--color-text-blue);
  font-weight: 700;
  line-height: 1.4;
}
@media (width >= 960px) {
  .davinci-advantages .merits-hasImage h4 {
    font-size: 1.1875vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-hasImage h4 {
    font-size: 13px;
  }
}
.davinci-advantages .merits-hasImage p {
  grid-column: 1/-1;
  margin-bottom: auto;
}
@media (width < 960px) {
  .davinci-advantages .merits-hasImage p {
    font-size: 12px;
  }
}
.davinci-advantages .merits-hasImage figure {
  grid-column: 1/-1;
}
@media (width < 960px) {
  .davinci-advantages .merits-hasImage figure {
    margin-top: 5px;
  }
}
@media (width >= 960px) {
  .davinci-advantages .item-1 .icon img {
    width: 2.375vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .item-1 .icon img {
    width: 32px;
  }
}
@media (width >= 960px) {
  .davinci-advantages .item-2 .icon img {
    width: 2.3125vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .item-2 .icon img {
    width: 31.5px;
  }
}
@media (width >= 960px) {
  .davinci-advantages .item-3 .icon img {
    width: 2.21875vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .item-3 .icon img {
    width: 30px;
  }
}
.davinci-advantages .merits-simple {
  display: grid;
}
@media (width >= 960px) {
  .davinci-advantages .merits-simple {
    margin-top: 2.8125vw;
    grid-template-columns: 31fr 86fr;
    gap: 1.25vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-simple {
    margin-top: 45px;
    gap: 35px;
  }
}
.davinci-advantages .merits-simple [class^=item-] {
  position: relative;
  display: grid;
  border: 1px solid #989898;
  background-color: #fff;
}
@media (width >= 960px) {
  .davinci-advantages .merits-simple [class^=item-] {
    gap: 0.9375vw;
    padding: 2.8125vw 1.875vw;
    border-radius: 0.625vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-simple [class^=item-] {
    border-radius: 5px;
    padding: 20px 15px;
    gap: 10px;
  }
}
.davinci-advantages .merits-simple .icon {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #fff;
  translate: 0 -50%;
}
@media (width >= 960px) {
  .davinci-advantages .merits-simple .icon {
    width: 6.25vw;
    left: 1.875vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-simple .icon {
    width: 60px;
    left: 20px;
  }
}
.davinci-advantages .merits-simple h4 {
  color: var(--color-text-blue);
  font-weight: 700;
  line-height: 1.4;
}
@media (width >= 960px) {
  .davinci-advantages .merits-simple h4 {
    font-size: 1.5vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-simple h4 {
    text-align: center;
    font-size: 14px;
  }
}
@media (width < 960px) {
  .davinci-advantages .merits-simple p {
    font-size: 12px;
  }
}
@media (width >= 960px) {
  .davinci-advantages .item-4 .icon img {
    width: 3vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .item-4 .icon img {
    width: 26px;
  }
}
@media (width >= 960px) {
  .davinci-advantages .item-5 .icon img {
    width: 2.75vw;
  }
}
@media (width < 960px) {
  .davinci-advantages .item-5 .icon img {
    width: 26px;
  }
}

/* 手術支援ロボット「ダビンチ」 */
@media (width >= 960px) {
  .davinci-about {
    padding-inline: 12.5vw;
  }
}
@media (width < 960px) {
  .davinci-about {
    padding-inline: 5.3333333333vw;
  }
}
.davinci-about {
  display: grid;
  position: relative;
}
@media (width >= 960px) {
  .davinci-about {
    padding-top: 6.25vw;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto auto 1fr auto;
    gap: 0 3.4375vw;
    grid-template-areas: "hgroup hgroup" "text-1 text-1" "image-2 text-2" "image-2 motion" "precision precision";
  }
}
@media (width < 960px) {
  .davinci-about {
    padding-top: 50px;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 18px;
    grid-template-areas: "hgroup hgroup" "text-1 text-1" "image-2 text-2" "motion motion" "precision precision";
  }
}
.davinci-about hgroup {
  grid-area: hgroup;
}
.davinci-about hgroup h3 {
  line-height: 1.3;
}
@media (width >= 960px) {
  .davinci-about hgroup {
    margin-bottom: 3.125vw;
  }
}
@media (width < 960px) {
  .davinci-about hgroup {
    padding-left: 35px;
    margin-bottom: 35px;
  }
}
.davinci-about .rect3 {
  position: absolute;
}
@media (width >= 960px) {
  .davinci-about .rect3 {
    top: -5vw;
    right: -23.125vw;
  }
}
@media (width < 960px) {
  .davinci-about .rect3 {
    top: -55px;
    right: -90px;
  }
}
@media (width >= 960px) {
  .davinci-about .rect3 img {
    width: 64.25vw;
  }
}
@media (width < 960px) {
  .davinci-about .rect3 img {
    width: 255px;
  }
}
.davinci-about .rect4 {
  position: absolute;
}
@media (width >= 960px) {
  .davinci-about .rect4 {
    top: 20.625vw;
    left: -50.625vw;
  }
}
@media (width < 960px) {
  .davinci-about .rect4 {
    top: 60px;
    left: -200px;
  }
}
@media (width >= 960px) {
  .davinci-about .rect4 img {
    width: 62.9375vw;
  }
}
@media (width < 960px) {
  .davinci-about .rect4 img {
    width: 250px;
  }
}
.davinci-about .text-1 {
  grid-area: text-1;
}
.davinci-about .text-1 h4 {
  display: grid;
  gap: 0.5em;
  color: var(--color-text-blue);
  font-weight: 700;
}
.davinci-about .text-1 p + p {
  margin-top: 1em;
}
@media (width >= 960px) {
  .davinci-about .text-1 {
    width: 48.125vw;
    margin-bottom: 2.8125vw;
  }
  .davinci-about .text-1 h4 {
    margin-bottom: 1.5625vw;
  }
  .davinci-about .text-1 .name {
    font-size: 1.5vw;
  }
  .davinci-about .text-1 .maker {
    font-size: 1.125vw;
  }
}
@media (width < 960px) {
  .davinci-about .text-1 {
    margin-bottom: 20px;
  }
  .davinci-about .text-1 h4 {
    margin-bottom: 15px;
  }
  .davinci-about .text-1 .name {
    font-size: 14px;
  }
  .davinci-about .text-1 .maker {
    font-size: 10px;
  }
}
.davinci-about .text-2 {
  grid-area: text-2;
}
@media (width >= 960px) {
  .davinci-about .text-2 {
    margin-top: 2.8125vw;
  }
}
.davinci-about .image-1 {
  position: absolute;
  right: 0;
}
@media (width >= 960px) {
  .davinci-about .image-1 {
    top: 5.3125vw;
    width: 32.8125vw;
  }
}
@media (width < 960px) {
  .davinci-about .image-1 {
    top: 5px;
    width: 176px;
  }
}
.davinci-about .image-2 {
  grid-area: image-2;
  position: relative;
}
@media (width >= 960px) {
  .davinci-about .image-2 {
    width: 28.4375vw;
    padding-left: 1.25vw;
  }
}
.davinci-about .motion {
  grid-area: motion;
}
.davinci-about .motion h4 {
  margin-bottom: 1em;
  color: var(--color-text-blue);
  font-weight: 700;
}
@media (width >= 960px) {
  .davinci-about .motion {
    margin-top: 1.25vw;
  }
  .davinci-about .motion h4 {
    font-size: 1.1875vw;
  }
  .davinci-about .motion .movie {
    width: 25vw;
  }
}
@media (width < 960px) {
  .davinci-about .motion {
    margin-top: 25px;
  }
  .davinci-about .motion h4 {
    text-align: center;
    font-size: 12px;
  }
  .davinci-about .motion .movie {
    margin-inline: auto;
    width: 300px;
  }
}
.davinci-about .precision .slick-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.davinci-about .precision .slick-dots li {
  line-height: 1;
  font-size: 0;
}
.davinci-about .precision .slick-dots button {
  width: 5px;
  height: inherit;
  aspect-ratio: 1;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  text-indent: -9999px;
  font-size: 0;
}
.davinci-about .precision .slick-dots .slick-active button {
  background: rgb(255, 255, 255);
}
.davinci-about .precision .slick-arrow {
  position: absolute;
  z-index: 10;
  top: 50%;
  translate: 0 -50%;
  height: inherit;
  aspect-ratio: 1;
  text-indent: -9999px;
}
.davinci-about .precision .slick-arrow.slick-prev {
  left: 0;
}
.davinci-about .precision .slick-arrow.slick-next {
  right: 0;
}
.davinci-about .precision {
  grid-area: precision;
  border-block: 1px solid var(--color-text-blue);
  position: relative;
}
@media (width >= 960px) {
  .davinci-about .precision {
    margin-top: 6.25vw;
    margin-inline: -12.5vw;
    padding-inline: 12.5vw;
    padding-block: 4.375vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision {
    margin-top: 60px;
    margin-inline: -30px;
    padding-inline: 20px;
    padding-block: 35px 60px;
  }
}
.davinci-about .precision h4 {
  position: absolute;
  top: 0;
  left: 50%;
  padding-inline: 1.5em;
  background-color: #fff;
  color: #000;
  font-weight: 700;
  white-space: nowrap;
  translate: -50% -50%;
  text-align: center;
  line-height: 1.34;
}
@media (width >= 960px) {
  .davinci-about .precision h4 {
    font-size: 1.375vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision h4 {
    font-size: 13px;
  }
}
@media (width >= 960px) {
  .davinci-about .precision .slider {
    padding-inline: 7.5vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .slider {
    padding-inline: 45px;
  }
}
.davinci-about .precision .card {
  position: relative;
  display: grid;
}
@media (width >= 960px) {
  .davinci-about .precision .card {
    grid-template-columns: 26.25vw 1fr;
    gap: 1.5625vw;
    align-items: center;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card {
    gap: 10px;
  }
}
.davinci-about .precision .card [class^=number] {
  position: absolute;
  z-index: -1;
}
@media (width >= 960px) {
  .davinci-about .precision .card [class^=number] {
    top: 0;
    right: 0;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card [class^=number] {
    top: 120px;
    right: 0;
  }
}
@media (width >= 960px) {
  .davinci-about .precision .card .number-1 {
    width: 8.875vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card .number-1 {
    width: 71px;
  }
}
@media (width >= 960px) {
  .davinci-about .precision .card .number-2 {
    width: 9.375vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card .number-2 {
    width: 75px;
  }
}
@media (width >= 960px) {
  .davinci-about .precision .card .number-3 {
    width: 9.1875vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card .number-3 {
    width: 73.5px;
  }
}
.davinci-about .precision .card h5 {
  margin-bottom: 0.8em;
  color: var(--color-text-blue);
  font-weight: 700;
}
@media (width >= 960px) {
  .davinci-about .precision .card h5 {
    font-size: 1.5vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card h5 {
    font-size: 14px;
  }
}
@media (width < 960px) {
  .davinci-about .precision .card p {
    font-size: 12px;
  }
}
@media (width < 960px) {
  .davinci-about .precision .image img {
    width: 220px;
    margin-inline: auto;
  }
}
@media (width >= 960px) {
  .davinci-about .precision .slick-dots {
    bottom: -1.875vw;
    gap: 1.25vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .slick-dots {
    bottom: -25px;
    gap: 12px;
  }
}
.davinci-about .precision .slick-dots button {
  background: #d9e5eb;
}
@media (width >= 960px) {
  .davinci-about .precision .slick-dots button {
    width: 0.5vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .slick-dots button {
    width: 5px;
  }
}
.davinci-about .precision .slick-dots .slick-active button {
  background: var(--color-text-blue);
}
@media (width >= 960px) {
  .davinci-about .precision .slick-arrow {
    width: 3.75vw;
  }
}
@media (width < 960px) {
  .davinci-about .precision .slick-arrow {
    width: 30px;
  }
}
.davinci-about .precision .slick-arrow.slick-prev {
  background-image: url(../../davinci-img/btn-prev.svg);
}
.davinci-about .precision .slick-arrow.slick-next {
  background-image: url(../../davinci-img/btn-next.svg);
}

/* 担当医師メッセージ */
@media (width >= 960px) {
  .davinci-message {
    padding-inline: 12.5vw;
  }
}
@media (width < 960px) {
  .davinci-message {
    padding-inline: 5.3333333333vw;
  }
}
@media (width >= 960px) {
  .davinci-message {
    padding-block: 6.25vw 5vw;
  }
}
@media (width < 960px) {
  .davinci-message {
    padding-block: 55px 40px;
  }
}
@media (width >= 960px) {
  .davinci-message hgroup {
    margin-bottom: 2.5vw;
  }
  .davinci-message hgroup h3 {
    font-size: 2.3125vw;
  }
}
@media (width < 960px) {
  .davinci-message hgroup {
    margin-bottom: -10px;
  }
}
.davinci-message .message {
  display: grid;
  align-items: end;
}
@media (width >= 960px) {
  .davinci-message .message {
    margin-top: 3.4375vw;
    grid-template-columns: 31.875vw 1fr;
    grid-template-rows: 1fr auto auto;
    gap: 0 1.875vw;
  }
}
@media (width < 960px) {
  .davinci-message .message {
    margin-top: 40px;
    grid-template-columns: 1fr 50%;
    gap: 0 15px;
  }
}
@media (width >= 960px) {
  .davinci-message .pic {
    grid-row: 1/3;
  }
}
@media (width >= 960px) {
  .davinci-message .position {
    font-size: 1vw;
  }
}
@media (width < 960px) {
  .davinci-message .position {
    font-size: 10px;
  }
}
.davinci-message h4 {
  margin-block: 0.55em 1.3em;
  font-weight: 500;
}
@media (width >= 960px) {
  .davinci-message h4 {
    font-size: 1.125vw;
  }
  .davinci-message h4 .name {
    font-size: 1.5vw;
  }
}
@media (width < 960px) {
  .davinci-message h4 {
    font-size: 11px;
  }
  .davinci-message h4 .name {
    font-size: 15.5px;
  }
}
.davinci-message dt {
  margin-block: 0.7em 0.25em;
  color: var(--color-text-blue);
  font-weight: 500;
}
@media (width >= 960px) {
  .davinci-message dt {
    font-size: 1vw;
  }
}
@media (width < 960px) {
  .davinci-message dt {
    font-size: 11px;
  }
}
.davinci-message dd {
  line-height: 1.47;
}
@media (width >= 960px) {
  .davinci-message dd {
    font-size: 0.9375vw;
  }
}
@media (width < 960px) {
  .davinci-message dd {
    font-size: 11px;
  }
}
@media (width < 960px) {
  .davinci-message .certification {
    grid-column: 1/-1;
  }
}
.davinci-message .comment {
  grid-column: 1/-1;
  background-color: #e2eaf3;
  color: var(--color-text-blue);
  position: relative;
}
.davinci-message .comment::before, .davinci-message .comment::after {
  position: absolute;
  content: "";
  background: url(../../davinci-img/mrk-quotation.svg) no-repeat center/contain;
  aspect-ratio: 53/44;
}
.davinci-message .comment::after {
  rotate: 180deg;
}
@media (width >= 960px) {
  .davinci-message .comment {
    margin-top: 25px;
    border-radius: 0.3125vw;
    padding: 2.8125vw;
  }
  .davinci-message .comment::before {
    width: 3.25vw;
    top: -0.9375vw;
    left: 2.1875vw;
  }
  .davinci-message .comment::after {
    width: 3.25vw;
    bottom: -0.9375vw;
    right: 2.1875vw;
  }
  .davinci-message .comment p {
    font-size: 1.125vw;
  }
}
@media (width < 960px) {
  .davinci-message .comment {
    margin-top: 30px;
    padding: 20px 15px;
    border-radius: 5px;
  }
  .davinci-message .comment::before {
    width: 26px;
    top: -10px;
    left: 15px;
  }
  .davinci-message .comment::after {
    width: 26px;
    bottom: -10px;
    right: 15px;
  }
  .davinci-message .comment p {
    font-size: 12px;
  }
}

/* 診療についてのお問い合わせ */
.davinci-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../../davinci-img/bg-cta.jpg) no-repeat center/cover;
}
@media (width >= 960px) {
  .davinci-cta {
    height: 16.875vw;
    gap: 2.1875vw;
  }
}
@media (width < 960px) {
  .davinci-cta {
    flex-direction: column;
    height: 100px;
    gap: 12px;
  }
}
.davinci-cta h3 {
  position: relative;
  font-weight: 400;
}
.davinci-cta h3::after {
  position: absolute;
  bottom: 0;
  content: "";
  height: 1px;
  background-color: var(--color-text-blue);
}
@media (width >= 960px) {
  .davinci-cta h3 {
    padding: 0.375vw 0.3125vw 1vw;
    font-size: 1.5vw;
  }
  .davinci-cta h3::after {
    left: -0.1875vw;
    right: -0.1875vw;
  }
}
@media (width < 960px) {
  .davinci-cta h3 {
    padding: 0px 0px 8px;
    font-size: 13px;
  }
  .davinci-cta h3::after {
    left: 10px;
    right: 10px;
  }
}
.davinci-cta p {
  display: flex;
  gap: 0.8em;
  align-items: end;
  color: var(--color-text-blue);
}
@media (width >= 960px) {
  .davinci-cta p {
    font-size: 1.3125vw;
  }
}
@media (width < 960px) {
  .davinci-cta p {
    font-size: 10px;
  }
}
.davinci-cta a {
  text-decoration: none;
}
@media (width >= 960px) {
  .davinci-cta img {
    width: 21.875vw;
  }
}
@media (width < 960px) {
  .davinci-cta img {
    width: 170px;
  }
}

/* 矩形が伸びる・縮む・画像が出る */
[class*=fade-to-] img {
  opacity: 0;
  transition: opacity 1.2s, transform 1.2s;
}

@media (width >= 960px) {
  .fade-to-left img {
    transform: translateX(3.125vw);
  }
}
@media (width < 960px) {
  .fade-to-left img {
    transform: translateX(25px);
  }
}
.fade-to-left.view img {
  opacity: 1;
  transform: translateX(0);
}

@media (width >= 960px) {
  .fade-to-right img {
    transform: translateX(-3.125vw);
  }
}
@media (width < 960px) {
  .fade-to-right img {
    transform: translateX(-25px);
  }
}
.fade-to-right.view img {
  opacity: 1;
  transform: translateX(0);
}

.reveal {
  position: relative;
}
.reveal::before {
  position: absolute;
  z-index: 1;
  inset: 0;
  content: "";
  background: var(--color-text-blue);
  scale: 0 1;
  transform-origin: right center;
}
.reveal > * {
  opacity: 0;
  transition: 0.6s 0.7s !important;
}
.reveal.view::before {
  animation: revealRect 0.7s 0.1s both;
}
.reveal.view > * {
  opacity: 1;
}

@keyframes revealRect {
  0% {
    transform-origin: right center;
    scale: 0 1;
  }
  45% {
    transform-origin: right center;
    scale: 1 1;
  }
  55% {
    transform-origin: left center;
    scale: 1 1;
  }
  100% {
    transform-origin: left center;
    scale: 0 1;
  }
}


/* 追加仕様 2026-08-07 */
/* カード本体（クリック領域） */
.card-1,
.card-2,
.card-3 {
  cursor: pointer;
  user-select: none;
}

/* 詳細パネル：0fr → 1fr で高さ自動アニメーション */
.card-1-detail,
.card-2-detail,
.card-3-detail {
  /* display: grid; */
  /* display: none; */
  grid-template-rows: 0fr;
  grid-column: 1 / -1;
  transition: grid-template-rows .3s ease;
}

.card-1-detail.is-open,
.card-2-detail.is-open,
.card-3-detail.is-open {
  grid-template-rows: 1fr;
  display: grid;
}

.detail-inner {
  overflow: hidden;
  min-height: 0;
}

/* 開いているカードの目印（任意） */
:root .is-active {
  /* background: #f0f6ff; */
  border: 3px var(--color-blue2) solid;
}
#a-zoukidatsu,#a-zenritsusen {
  scroll-margin-top: 80px;
}
:root .card-3 {
  border: 1px solid #989898;
  cursor: default;
}
.cards > a {
  text-decoration: none;
}
.lnav-rich ul li a{
  position: relative;
}